body{margin:0px;padding:0px;font-size:62.5%; font-family:Arial; background:#FFF ;}
html{width:100%;height:100%;}
* {margin: 0;}
html, body {height: 100%;}
DIV.centerPage { width:989px; margin:0px auto; direction:rtl; padding-bottom:24px;}
.wrapper {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -546px;}
footer, .push {height: 546px;}
/******** reset ********/
H1,H2,H3,H4,H5,P,UL,LI,FORM,BR,LABLE,A,SPAN,TABLE,TR,TH,TD,DIV,SPAN,FIELDSET,IMG {margin:0;padding:0;font-size:100%;vertical-align: baseline;outline: 0;border:none;}
H1,H2,H3,H4,H5,INPUT,SELECT,LABEL,RADIO,TD {vertical-align:middle;} 
UL,LI{list-style-type:none;}
TABLE {border-collapse: collapse;border-spacing: 0;}
A:link, A:hover, A:focus, A:active, A:visited, A:active:visited {border:medium none;outline-width:0;}
:focus {outline: 0;}
/*.H10{width:100%;height:10px;clear:both; float:none;}*/

/****** general *******/
.clear {float:none;clear:both;} .L {float:left;} .R {float:right;} .ie6Fix {font-size:1px;line-height:1px;}
.margin_auto {margin:0px auto;} .P {cursor:pointer;} .center {text-align:center;} .align_L {text-align:left;} .align_R {text-align:right;}
.rel {position:relative;} .listNone {list-style-type:none;} .rtl {direction:rtl;} .ltr {direction:ltr;} .borderNone {border:none;}
A {text-decoration:none;}
A:hover {text-decoration:none;}
/* clear fix */
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}  html[xmlns] .clearfix {display: block;} * html .clearfix {height: 1%;}
/********* heights *********/
.h10 {width:100%;height:10px;} .h15 {width:100%;height:15px;}  .h18 {width:100%;height:18px;} .h20 {width:100%;height:20px;}  .h25 {width:100%;height:25px;}.h35 {width:100%;height:35px;}.h60 {width:100%;height:60px;} .h100 {width:100%;height:100px;}

/********* fonts **********/
.f11 {font:normal 1.1em Arial;} .f12 {font:normal 1.2em Arial;} .f13 {font:normal 1.3em Arial;} .f14 {font:normal 1.4em Arial;} .f15 {font:normal 1.5em Arial;}
.f16 {font:normal 1.6em Arial;} .f17 {font:normal 1.7em Arial;} .f18 {font:normal 1.8em Arial;} .f19 {font:normal 1.9em Arial;}
.f20 {font:normal 2.0em Arial;} .f21 {font:normal 2.1em Arial;} .f22 {font:normal 2.2em Arial;} .f23 {font:normal 2.3em Arial;} .f24 {font:normal 2.4em Arial;}  .f26 {font:normal 2.6em Arial;}  .f30 {font:normal 3.0em Arial;}
.f32 {font:normal 3.2em Arial;}  .f45 {font:normal 4.5em Arial;} 

header { background:#74acb6; padding:13px 206px 10px 15px; -moz-border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; behavior: url(css/PIE.htc); width:768px; position:relative }
header .logo { position:absolute; display:inline-block; right:9px; top:0px; z-index:5}
header .headerIcons { float:right; display:inline-block; width:22px; height:22px; background-image:url(../img/frameworkSprite.png); background-repeat: no-repeat; margin-left:5px;}
header .headerHomeIcon { background-image:url(../img/home.png); margin-right:9px;}
header .headerHomeIcon:hover{background-image:url(../img/home-hover.png);} 
header .headerIcons1 { background-position: 0 0;}
header .headerIcons1:hover { background-position: right 0;}
header .headerIcons2 { background-position: 0 -576px}
header .headerIcons2:hover { background-position: right -576px}
header .headerIcons3 { background-position: 0 -648px;}
header .headerIcons3:hover { background-position: right -648px;}
header .mailLink { display:inline-block; float:right; background:#c5e0e6; padding:0 10px; height:22px; font:normal 1.4em/22px arial; color:#367480; -moz-border-radius:3px;  -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); margin:0 10px 0 15px; }
header .phone { display:inline-block; float:right; background:#c5e0e6; padding:0 10px; height:22px; font:normal 1.4em/22px arial; color:#367480; -moz-border-radius:3px;  -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
header .leng { display:inline-block; float:left; background:#367480; padding:22px; padding:0 7px; font:normal 1.4em/22px arial; color:#FFF; -moz-border-radius:3px;  -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
header nav UL { margin:35px 0 0 0; padding:0px; list-style:none;}
header nav UL LI { float:right; padding:0 0 0 10px; margin:0px;}
header nav UL LI A { display:inline-block; height:22px; padding:0 8px; font:normal 1.4em/22px arial; color:#FFF; position:relative;}
header nav UL LI A:hover { background:#367480;    text-decoration: none;  -moz-border-radius:3px;  -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
header nav UL LI A:hover SPAN { cursor:pointer; display:inline-block; background:url(../img/frameworkSprite.png) no-repeat 0 -1303px; position:absolute; width: 6px; height: 5px; bottom:-5px; left:50%; margin-left:-3px;}
header nav UL LI A.selected { background:#367480;  -moz-border-radius:3px;  -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
header nav UL LI A.selected SPAN { cursor:pointer; display:inline-block; background:url(../img/frameworkSprite.png) no-repeat 0 -1303px; position:absolute; width: 6px; height: 5px; bottom:-5px; left:50%; margin-left:-3px;}

DIV.topBanner { padding:5px 0 3px 0; width:100%; min-height: 74px;}
DIV.topBanner IMG { display:block; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc); }
DIV.topBanner A { display:inline-block; padding:0px; margin:0px}
DIV.breadcrumbs { font:normal 1.2em arial; color:#43585b; padding-bottom:24px;}
DIV.breadcrumbs A { display:inline-blockl; background:url(../img/frameworkSprite.png) no-repeat  8px -1182px; color:#fc7e20; padding-left:19px;}
DIV.breadcrumbs A:hover { text-decoration:underline}

footer { background:url(../img/footerBG.png) repeat;}
footer DIV.footerTop { width:990px; margin:0 auto; padding:30px 0; direction:rtl}
footer DIV.footerTop nav { width:569px; float:right;}
footer DIV.footerTop nav UL  { margin:0px; padding:0px; list-style:none;}
footer DIV.footerTop nav UL LI { float:right; padding:0 0 8px 6px; margin:0px;}
footer DIV.footerTop nav UL  LI A {text-decoration: none;   display:inline-block; width:158px; background:#FFF; padding:8px 10px 8px 10px; font:normal 1.2em arial; color:#43585b; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; behavior: url(css/PIE.htc);}
footer DIV.footerTop nav UL  LI A:hover { background:#79b0ba; color:#FFF}
footer DIV.footerTop DIV.footerLogos1 { float:right; width:184px; height:270px; border-right:1px solid #FFF; border-left:1px solid #FFF; text-align:center;}
footer DIV.footerTop DIV.footerLogos1 .logo1 { display:inline-block; background:url(../img/frameworkSprite.png) no-repeat  0 -477px; width: 133px; height: 49px; margin-bottom:25px;}
footer DIV.footerTop DIV.footerLogos1 .logo2 { display:inline-block; background:url(../img/frameworkSprite.png) no-repeat  0 -351px; width: 134px; height: 76px; }
footer DIV.footerTop UL.footerLogos2  { margin:0px; padding:0px; float:left; width:208px; list-style:none}
footer DIV.footerTop UL.footerLogos2 LI { display:block; padding:0 0 15px 0; margin:0px;}
footer DIV.footerTop UL.footerLogos2 LI .logos { display:inline-block; background-image:url(../img/frameworkSprite.png); background-repeat:no-repeat; width: 207px; height: 50px;}
footer DIV.footerTop UL.footerLogos2 LI .logos1 { background-position: 0 -151px;} 
footer DIV.footerTop UL.footerLogos2 LI .logos2 { background-position: 0 -220px;} 
footer DIV.footerTop UL.footerLogos2 LI .logos3 { background-position: 0 -285px;}
footer DIV.footerTop UL.footerLogos2 LI .logos4 { background-position: 0 -1720px;}
footer DIV.footerBottom { border-top:1px solid #FFF; padding-top:19px; font:normal 1.1em/21px arial; color:#43585b;}
footer DIV.footerBottom .weblogic { display:inline-block; float:left; background:url(../img/frameworkSprite.png) no-repeat  0 -1358px; width: 142px; height: 21px;}

BODY A{color:#FC7E20}
BODY article A:HOVER{text-decoration:underline;}
























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
